使用到的命令参考:
1.查询laravel包命令
composer search laravel



2.查看框架所有的信息
composer show --all laravel/laravel


可以看到最新框架版本为5.6.21,框架名称为laravel/laravel,php版本最低要求7.1.3以上等等信息。

composer安装blog项目
执行如下命令安装(命令中blog为项目文件名称,会自动创建blog的文件夹,并将最新版本的laravel安装到其中):
composer create-project --prefer-dist laravel/laravel blog 5.6.21



安装的需要一定的时间,会显示很多信息,如果最后出来类似如上图中的信息,则表示成功安装了最新的laravel。

最后由 Leo 编辑于2018年08月22日 13:23